registry_request_list:
    path: '/liste'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:listAction'

registry_request_list_datatables:
    path: '/datatables'
    methods: ['POST']
    controller: 'App\Domain\Registry\Controller\RequestController:listDataTables'

registry_request_create:
    path: '/creer'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\RequestController:createAction'

registry_request_edit:
    path: '/modifier/{id}'
    methods: ['GET', 'POST']
    controller: 'App\Domain\Registry\Controller\RequestController:editAction'

registry_request_show:
    path: '/visualiser/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:showAction'

registry_request_report:
    path: '/bilan'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:reportAction'

registry_request_delete:
    path: '/archiver/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:deleteAction'

registry_request_delete_confirm:
    path: '/archiver/{id}/confirmation'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:deleteConfirmationAction'

registry_request_pdf:
    path: '/pdf/{id}'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:pdfAction'

registry_request_print_all:
    path: '/imprimer-tous'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:pdfAllAction'

registry_request_delete_all:
    path: '/archiver/'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:deleteAllAction'

registry_request_delete_all_confirm:
    path: '/archiver/confirmation'
    methods: ['GET']
    controller: 'App\Domain\Registry\Controller\RequestController:deleteConfirmationAllAction'